body{
	background:url(../img/bk/bk_home.jpg) no-repeat center center fixed;
	background-size:cover;
	-moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background-color:#000000;
	fullscreen:true;
	opacity:100;
	
	min-height:100%;
	min-width:100%;
	width:100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#textura {
	width:100%;
	height:100%;
	background:url(../img/bk/bk.png) repeat;
	position:fixed;
	z-index:-100
}

#video_background {
                position: fixed;
                top: 0;
                left: 0;
                bottom: 0;
                right: 0;
                z-index: -1000;
                width:100%;
                height:100%;
}

/*=======GRAL=======*/
p{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFFFFF; line-height:14px; margin-right:5px;}

/*=======HEADER=======*/
#Header{width:100%; min-width:1250px; background: #ffffff; height: 104px; background-image:url(../img/bk/bk_top.gif); z-index:3;}
#Header_cont{width:1250px; height:104px; margin:0 auto 0px auto;}
#Logo{float:left; margin-left:5px;}
#Menu_top{width:298px; margin-right:24px; height:54px; background-image:url(../img/bk/bk_menu.gif); background-repeat:no-repeat;
border:1px solid #069;
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
float:right;
margin-top:49px;
text-align:center;
}
#Menu_top img{float:right; margin-left:20px; margin-right:20px; margin-top:15px;}

/*=======CONTENEDOR GENERAL=======*/
#Contenedor_gral{width:1250px; max-width:1250px; margin:0 auto 0px auto;/* background-color:#009933;*/}

/*=======VIDEO INTRO=======*/
#Video_intro{float:left; width:890px; max-height:630px; height:629px; margin-left:5px; position:absolute; z-index:100; text-align:center; margin-bottom:0px;}
#Video_vid{float:left; width:890px; height:408px; margin-left:5px; margin-top:10px; text-align:center; background-image:url(../img/sol/fnd_vid.png); }

/*=======CONTENIDO IZQUIERDO SLIDER 01=======*/
#Contenido_izquierdo_slider_01{float:left; width:890px; max-height:625px; height:625px; margin-left:5px; }
#Contenido_izquierdo_slider_01_Banner_home{float:left; z-index:1; max-height:645px;}
#Contenido_izquierdo_slider_01_Contenedor_banners{float:left; position:absolute; width:650px; height:202px; margin-top:427px; margin-left:220px; z-index:2; }
.Contenido_izquierdo_slider_01_Contenedor_banner1{float:left; width:280px; height:202px; margin-left:20px; max-height:202px; text-align:center; font-style:italic;}
.Contenido_izquierdo_slider_01_Contenedor_banner2{float:right; width:280px; height:202px; margin-right:20px; max-height:202px; text-align:center; font-style:italic;}

.Contenido_izquierdo_slider_01_Contenedor_banner1 a{text-decoration:none;}
.Contenido_izquierdo_slider_01_Contenedor_banner2 a{text-decoration:none;}

.Contenido_izquierdo_slider_01_Contenedor_banner1 img{width:280px; height:100px; max-width:280px; max-height:100px;}
.Contenido_izquierdo_slider_01_Contenedor_banner2 img{width:280px; height:100px; max-width:280px; max-height:100px;}

/*=======CONTENIDO IZQUIERDO=======*/
#Contenido_izquierdo{float:left; width:890px; min-height:625px; margin-left:5px; }

/*=======CONTENIDO DERECHO MENU=======*/
#Contenido_derecho {float:right; width:300px; max-height:670px; position:relative; margin-right:24px; z-index:2; }

#Contenido_menu{width:298px; height:404px; background-image:url(../img/bk/bk_menu_inf.gif); background-repeat:no-repeat;
border:1px solid #069;
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
float:right;}
#Menu{margin-top:0px; height:210px; text-align:right;}
#Menu a{font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:-10px; color:#FFFFFF; text-decoration:none; font-weight:bold;
text-shadow:#000000 2px 2px 2px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=4);}
#Menu a:hover{font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:-10px; color:#fdbd2c; text-decoration:none; font-weight:bold;}
#Menu ul li{margin-right:10px; list-style:none;}
#Menu img{margin-right:10px;}

#Txt_bienvenido{margin-top:15px; width:285px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFFFFF; line-height:14px; text-align:right; margin-right:5px; padding-left:5px;}
#Txt_bienvenido img {margin-right:4px;}

#Slider_banner{width:298px; height:200px; margin-top:20px; background-color:#FFFFFF;
border:1px solid #069;
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
float:right;
}

/*=======PIE=======*/
#Contenedor_pie{width: 100%; background: #0284d3; height: 35px; background-image:url(../img/bk/bk_pie.gif); float:left; min-width:1250px; }	
#Contenedor_pie p{text-align:center;}
/*=======Soluciones=======*/
.desp_elem{
		
	padding:10px;
	width:890px;
	float:left;
}
.Selec_Pl_desp2{
	font-family:Verdana, Arial;
	font-size:14px;
	line-height:15px;
	padding:10px;
	color:#ffffff;
	width:890px;
	min-height:280px;
	float:left;
	background-image:url(../img/sol/fnd_dis.png);
}
.Selec_Pl_desp2 p{
	font-family:Verdana, Arial;
	font-size:14px;
	line-height:15px;
	color:#ffffff;
	width:890px;
	float:left;
}
.Selec_Pl_desp{
	font-family:Verdana, Arial;
	font-size:14px;
	line-height:15px;
	padding:10px;
	color:#ffffff;
	width:890px;
	float:left;
}
.Selec_Pl_desp p{
	font-family:Verdana, Arial;
	font-size:14px;
	line-height:15px;
	color:#ffffff;
	width:890px;
	float:left;
}
.Selec_Pl_desp ul li{
	font-family:Verdana, Arial;
	font-size:14px;
	line-height:15px;
	margin-bottom:5px;
	color:#ffffff;
	list-style: url(../img/sol/bullet.png);
	text-decoration:none;}
.Selec_Pl3{
	font-family:Verdana, Arial;
	font-size:16px;
	line-height:17px;
	color:#ffffff;
	width:890px;
	float:left;
}
.Selec_Pl3 p{
	font-family:Verdana, Arial;
	font-size:16px;
	line-height:17px;
	color:#ffffff;
}
.Selec_Pl3 span{
	font-family:Verdana, Arial;
	font-size:16px;
	line-height:17px;
	color:#ffffff;

}
.Selec_Pl{
	font-family:Verdana, Arial;
	font-size:12px;
	line-height:15px;
	color:#ffffff;
	width:890px;
	padding:10px;
	float:left;
	margin-top:3px;
}
.Selec_Pl a{
	font-family:Verdana, Arial;
	font-size:16px;
	line-height:18px;
	color:#fdbd2c;
	text-decoration:none;
}

.Selec_Pl a:hover{
	font-family:Verdana, Arial;
	font-size:16px;
	line-height:18px;
	color:#fff200;
	text-decoration:none;
}
.Selec_Pl ul li{
	font-family:Verdana, Arial;
	font-size:12px;
	line-height:15px;
	list-style: url(../img/sol/bullet.png);
	color:#ffffff;
	text-decoration:none;
}
.cont_gismex{
	min-height:500px;
	background-image:url(../img/sol/fnd_gis2.png);
}
.cont_gismex p{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:15px;
	color:#ffffff;
	text-decoration:none;
}
.cont_gismex span{
	font-family:Verdana, Arial;
	font-size:18px;
	line-height:15px;
	color:#fdbd2c;
	text-decoration:none;
}
.cont_gismex ul li{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:15px;
	margin-bottom:15px;
	color:#ffffff;
	list-style: url(../img/sol/bullet.png);
	text-decoration:none;
}
.cont_conta{
	min-height:465px;
	background-image:url(../img/sol/fnd_conta.png);
}
.cont_conta p{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:15px;
	color:#ffffff;
	text-decoration:none;
}
.cont_conta span{
	font-family:Verdana, Arial;
	font-size:18px;
	line-height:15px;
	color:#fdbd2c;
	text-decoration:none;
}
.cont_conta ul li{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:15px;
	margin-bottom:15px;
	color:#ffffff;
	list-style: url(../img/sol/bullet.png);
	text-decoration:none;
}
.cont_conta a{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:16px;
	color:#0093ff;
	text-decoration:none;
}
.cont_conta a:hover{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:16px;
	color:#fff200;
	text-decoration:none;
}
.txt_contacto{font-family:Verdana, Arial;
	font-size:14px;
	line-height:15px;
	color:#ffffff;}
.txt_ob{font-family:Verdana, Arial;
	font-size:11px;
	line-height:13px;
	color:#ffffff;}	
.txt_desplegable{font-family:Verdana, Arial;
margin-left:37px;
	font-size:12px;
	line-height:14px;
	color:#ffffff;}		
.Selec_Pl_desp_n{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:15px;
	margin-left:10px;
	color:#ffffff;
	width:890px;
	float:left;
}
.Selec_Pl_desp_n p{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:15px;
	color:#ffffff;
	width:890px;
	float:left;
}
.Selec_Pl_desp_n ul li{
	font-family:Verdana, Arial;
	font-size:13px;
	line-height:15px;
	margin-bottom:5px;
	color:#ffffff;
	list-style: url(../img/sol/bullet.png);
	text-decoration:none;}	
.txt_tel{font-family:Verdana, Arial;
	font-size:15px;
	line-height:15px;
	color:#ffffff;}


h1 {color: #FFFFFF; font-family: arial; font-size: 12px;}
#h1_t {margin-left: 320px;  margin-top:-100px;}
.oculta {color: #FFFFEF; font-family: arial; font-size: 11px;}


/*=======BANNERS HOME=======*/
#Banner_diseno{width:450px; height:300px; position:absolute; z-index:2; margin-top:220px; margin-left:45px;}
#Banner_diseno p{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFFFFF; line-height:20px; margin-right:5px;}

#Banner_desarrollo{width:450px; height:300px; position:absolute; z-index:2; margin-top:320px; margin-left:420px;}
#Banner_desarrollo p{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFFFFF; line-height:20px; margin-right:5px;}

#Banner_video{width:450px; height:300px; position:absolute; z-index:2; margin-top:220px; margin-left:360px;}
#Banner_video p{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFFFFF; line-height:20px; margin-right:5px;}
#Banner_video a{float:right;}

.txt_banner_amarillo{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fdbd2c; line-height:20px; margin-right:5px;}
.txt_banner_amarillo_18{font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#fdbd2c; line-height:20px; margin-right:5px; font-weight:bold;}
.txt_banner_blanco_18{font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#ffffff; line-height:20px; margin-right:5px; font-weight:bold;}
a.liga_mas{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fdbd2c; line-height:20px; margin-right:5px; text-decoration:none;}
a:hover.liga_mas{text-decoration:none; color:#ffffff;}


a.liga_aviso{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#ffffff; line-height:14px; margin-right:5px; text-decoration:none; font-weight:bold;}
a:hover.liga_aviso{text-decoration:underline; color:#ffffff;}

a.liga_aviso_2{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#0284d3; line-height:14px; margin-right:5px; text-decoration:none;}
a:hover.liga_aviso_2{text-decoration:underline; color:#ffffff;}

/*2014-01-29*/
.cont_noecontrado{
	min-height:465px;
	/*background-image:url(../img/sol/fnd_conta.png);*/
}

.cont_noecontrado p{
font-family:Verdana, Arial;
font-size:13px;
line-height:15px;
color:#ffffff;
text-decoration:none;
}
.cont_noecontrado a{
font-family:Verdana, Arial;
font-size:13px;
line-height:16px;
color:#fff200;
text-decoration:none;
}
.cont_noecontrado a:hover{
font-family:Verdana, Arial;
font-size:13px;
line-height:16px;
color:#0093ff;
text-decoration:none;
}
/*2014-01-29*/